*,
*::before,
*:after {
    box-sizing: border-box;
    overflow: hidden;
    height: 100vh;
}
html {
    font-size: 1rem;
}
body {
    margin: 0;
    padding: 0;
    text-align: center;
}
main {
    width: 100%;
    height: 100vh;
    margin: 0 auto;
    overflow:hidden;
}
input::placeholder{
    color: #f15a24
}
